import {
	myRequest
} from '../request.js'
export default {
	//查询【专业分类】列表
	coursecategorylist(data) {
		return myRequest({
			url: '/app/common/course/category/list',
			method: 'get',
			data: data,
			noToken: true
		})
	},
	//获取【专业分类】详细信息
	coursecategory(data) {
		return myRequest({
			url: '/course/category/' + data,
			method: 'get',
		})
	},
}
